/* Desktop app preview pages */
html{background:#3e3e3e !important}
#page{background:#3e3e3e;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px}
.dtpreview,.dtpreview h1{text-align:center}
.dtpreview h1{margin:24px 0 0 0;padding:6px 0 8px;font-size:16px;font-weight:normal;color:#ffffff;background:#000000;
background: -webkit-gradient(linear, left top, left bottom, from(#5e5e5e), to(#000000));
background: -moz-linear-gradient(top,  #5e5e5e,  #000000);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5e5e5e', endColorstr='#000000');border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px}
.dtpreview p{margin:0;position:relative;top:-56px;text-align:left;font-size:11px}
.dtpreview p a,.dtpreview p a:hover,.dtpreview p a:visited{color:#ffffff}
.dtpreview img{margin:0 8px 14px}
